src: |
  SELECT 'MT'::text || t_modes_traitement.oid::text AS oid,
      (t_modes_traitement.code || ' '::text) || t_modes_traitement.texte_court AS texte,
      t_modes_traitement.code
     FROM base.t_modes_traitement
    WHERE (t_modes_traitement.oid IN ( SELECT p_oids.oid
             FROM activite.p_oids
            WHERE p_oids.code_table = 'mode_traitement'::text))
    ORDER BY t_modes_traitement.code;